Index: BOOK/patches.ent
===================================================================
--- BOOK/patches.ent	(revision 142357ab2cb0d4fe3449187b319e6450c0b38c69)
+++ BOOK/patches.ent	(revision 729274c989455a2a9a7d595e17e0201f7c1dffa5)
@@ -29,8 +29,4 @@
 <!-- MIPS Patches -->
 
-<!ENTITY linux-bcm43xx-patch "linux-&linux-version;-openwrt-bcm47xx-fixes-2.patch">
-<!ENTITY linux-bcm43xx-patch-md5 "e63459a60e7408d4b2583f184650d0b0">
-<!ENTITY linux-bcm43xx-patch-size "1025 KB">
-
 <!-- MIPS Bootloader Patches -->
 
